{% extends "__common__/emails/base.html" %}
{% load i18n %}

{% block content %}

<p>{% trans "Pedido de extensão efetuado com sucesso! Assim que o seu pedido for validado receberá um email de resposta." %}</p>
<table>
    {% if user %}
    <tr>
        <th>{% trans "Utilizador" %}</th>
        <td>{{ user }}</td>
    </tr>
    {% endif %}
    <tr>
        <th>{% trans "Sistema de Previsão" %}</th>
        <td>{{ deploy_id }}</td>
    </tr>
    <tr>
        <th>{% trans "Motivo" %}</th>
        <td>{{ motive }}</td>
    </tr>
    <tr>
        <th>{% trans "Período de Extensão" %}</th>
        <td>{% trans "até" %} {{ to_date }}</td>
    </tr>
</table>

{% if link %}
<p><a href="{{ link }}" target="_blank">{% trans "Editar Registo" %}</a></p>
{% endif %}

{% endblock content %}
